<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
    <meta name="description" content="">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="theme-color" content="#ff5069" />
    <title>Minifeel</title>

    <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">



    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/8.1.4/swiper-bundle.css"
        crossorigin="anonymous" referrerpolicy="no-referrer">

    <link rel="stylesheet preload" as="style" title="Basic styles" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" crossorigin />

    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/prod-gallery.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css">

</head>
<!-- just a comment -->

<body>
    <!-- Header Starts -->
    <header id="header" class="header" data-aos="fade-down" data-aos-delay="200"></header>

    <div class="category-strip-web" data-aos="fade-down" data-aos-delay="0">
        <ul>
            <li><a href="prod-listing.html">Skin</a></li>
            <li><a href="">Hair</a></li>
            <li><a href="">bath & Shower</a></li>
            <li><a href="fragrance.html">Frangances</a></li>
            <li><a href="luxe.html">Luxe</a></li>
        </ul>
    </div>
    <!-- Header Ends -->

    <!-- Main Container Starts -->
    <div class="main-container">

        <!-- product detail section -->
        <div class="comm-section">
            <div class="container">
                <ul class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Skin</a></li>
                    <li>Product Detail</li>
                </ul>
                <div class="f-row">
                    <div class="w50 w-800-100">

                        <div class="product-image-gallery">
                            <div id="thumbnail-slider" class="flexslider vertical-carousel">
                                <ul class="slides">
                                    <li>
                                        <a href="">
                                            <img src="img/product-gallery/prod-gal-thumb-1.jpg" />
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img src="img/product-gallery/prod-gal-thumb-2.jpg" />
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img src="img/product-gallery/prod-gal-thumb-3.jpg" />
                                        </a>
                                    </li>
                                </ul>
                            </div>

                            <div id="slider" class="flexslider">
                                <div class="favourite-icon">
                                    <span id="heart"><i class="fa fa-heart-o" aria-hidden="true"></i> </span>
                                </div>
                                <ul class="slides big-images">
                                    <li>
                                        <img src="img/product-gallery/prod-gal-big-img-1.jpg" />

                                    </li>
                                    <li>
                                        <img src="img/product-gallery/prod-gal-big-img-1.jpg" />
                                    </li>
                                    <li>
                                        <img src="img/product-gallery/prod-gal-big-img-1.jpg" />
                                    </li>
                                </ul>
                            </div>

                        </div>
                    </div>

                    <div class="w50 w-800-100">

                        <div class="prod-details">
                            <h2>Forest Essential Natural Deodrant (100ml)</h2>
                            <hr>
                            <p>Removes Tan & Dead Skin | Smoothens Skin | Exfoliates</p>

                            <div class="rating-section">
                                <div class="rating-div">

                                    <section class='rating-widget'>

                                        <!-- Rating Stars Box -->
                                        <div class='rating-stars text-center'>
                                            <ul id='stars'>
                                                <li class='star' title='Poor' data-value='1'>
                                                    <i class='fa fa-star fa-fw'></i>
                                                </li>
                                                <li class='star' title='Fair' data-value='2'>
                                                    <i class='fa fa-star fa-fw'></i>
                                                </li>
                                                <li class='star' title='Good' data-value='3'>
                                                    <i class='fa fa-star fa-fw'></i>
                                                </li>
                                                <li class='star' title='Excellent' data-value='4'>
                                                    <i class='fa fa-star fa-fw'></i>
                                                </li>
                                                <li class='star' title='WOW!!!' data-value='5'>
                                                    <i class='fa fa-star fa-fw'></i>
                                                </li>
                                            </ul>
                                        </div>
                                    </section>


                                </div>
                                <p> 4/5 | 21 ratings & 11 Reviews | Q&As </p>
                            </div>

                            <div class="detail-price-wrap">
                                <h4 class="detail-product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                <h3 class="detail-product-price">₹399</h3>
                                <span class="detail-product-discount-detail t-red">(10% off)</span>
                            </div>

                            <div class="add-to-cart-btn ">
                                <button>-</button>
                                <a href=""> <i class="icon-shopping-cart"></i> Add <span>1</span> to Cart </a>
                                <button>+</button>
                            </div>


                            <!-- accordion section -->
                            <div class="accordion_container">
                                <div class="accordion-content-wrap">
                                    <div class="accordion_head">product detail<span class="plusminus">+</span>

                                    </div>
                                    <div class="accordion_body" style="display: none;">
                                        <ul class="dtl-acco-ul">
                                            <li>Mild Cleanse</li>
                                            <li>Pore Minimiser</li>
                                            <li>Rich Antioxidants</li>
                                        </ul>
                                        <div class="accordion-content">
                                            <p>Vitamin C that fights free radicals by improving the skin texture and
                                                appearance</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="accordion-content-wrap">
                                    <div class="accordion_head">ingredients<span class="plusminus">+</span>

                                    </div>
                                    <div class="accordion_body" style="display: none;">
                                        <ul class="dtl-acco-ul">
                                            <li>Mild Cleanse</li>
                                            <li>Pore Minimiser</li>
                                            <li>Rich Antioxidants</li>
                                        </ul>
                                        <div class="accordion-content">
                                            <p>Vitamin C that fights free radicals by improving the skin texture and
                                                appearance</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="accordion-content-wrap">
                                    <div class="accordion_head">how to use<span class="plusminus">+</span>

                                    </div>
                                    <div class="accordion_body" style="display: none;">
                                        <ul class="dtl-acco-ul">
                                            <li>Mild Cleanse</li>
                                            <li>Pore Minimiser</li>
                                            <li>Rich Antioxidants</li>
                                        </ul>
                                        <div class="accordion-content">
                                            <p>Vitamin C that fights free radicals by improving the skin texture and
                                                appearance</p>
                                        </div>
                                    </div>
                                </div>
                            </div>


                        </div>

                    </div>

                </div>
            </div>
        </div>

        <!-- review section -->
        <div class="comm-section">
            <div class="container">
                <div class="f-row">
                    <div class="w30 w-990-50 w-800-100">
                        <div class="overall-rating-div">

                            <section class='rating-widget big-rating'>
                                <div class='rating-stars'>
                                    <ul id='stars'>
                                        <li class='star selected' title='Poor' data-value='8'>
                                            <i class='fa fa-star fa-fw'></i>
                                        </li>
                                    </ul>
                                </div>
                                <div class="rating-big-text">
                                    <p>4.3/5</p>
                                </div>
                            </section>
                            <div class="overall-detail-text">
                                <h4>Overall Rating</h4>
                                <p>21 Verified ratings</p>
                            </div>

                        </div>
                    </div>
                    <div class="w70 w-990-50 w-800-100">
                        <div class="response-section">
                            <h3>Share Your Response</h3>
                            <a href=""> Write a review</a>
                        </div>
                    </div>
                </div>

                <!-- review listing section -->
                <div class="review-list-wrapper">
                    <div class="review-listing">
                        <div class="review-prof-detail">
                            <div class="prof-pic">
                                <img src="img/prof-pic.png" alt="">
                            </div>
                            <div class="prof-detail">
                                <h3>Chinelo Chyke</h3>
                                <p>Jun 20, 2022</p>
                            </div>
                        </div>

                        <div class="rating-section">
                            <div class="rating-div">
                                <section class='rating-widget'>

                                    <!-- Rating Stars Box -->
                                    <div class='rating-stars text-center'>
                                        <ul id='stars'>
                                            <li class='star selected' title='Poor' data-value='1'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Fair' data-value='2'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Good' data-value='3'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Excellent' data-value='4'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>

                                        </ul>
                                    </div>
                                </section>
                            </div>
                        </div>

                        <div class="review-text">
                            <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                                nulla
                                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                                deserunt
                                mollit anim id est laborum.</p>
                        </div>

                        <ul class="review-imgs">
                            <li><img src="img/product-gallery/prod-gal-thumb-1.jpg" alt=""></li>
                            <li><img src="img/product-gallery/prod-gal-thumb-2.jpg" alt=""></li>
                            <li><img src="img/product-gallery/prod-gal-thumb-3.jpg" alt=""></li>
                        </ul>
                    </div>

                    <div class="review-listing">
                        <div class="review-prof-detail">
                            <div class="prof-pic">
                                <img src="img/prof-pic.png" alt="">
                            </div>
                            <div class="prof-detail">
                                <h3>Chinelo Chyke</h3>
                                <p>Jun 20, 2022</p>
                            </div>
                        </div>

                        <div class="rating-section">
                            <div class="rating-div">
                                <section class='rating-widget'>

                                    <!-- Rating Stars Box -->
                                    <div class='rating-stars text-center'>
                                        <ul id='stars'>
                                            <li class='star selected' title='Poor' data-value='1'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Fair' data-value='2'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Good' data-value='3'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Excellent' data-value='4'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>

                                        </ul>
                                    </div>
                                </section>
                            </div>
                        </div>

                        <div class="review-text">
                            <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                                nulla
                                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                                deserunt
                                mollit anim id est laborum.</p>
                        </div>

                        <ul class="review-imgs">
                            <li><img src="img/product-gallery/prod-gal-thumb-1.jpg" alt=""></li>
                            <li><img src="img/product-gallery/prod-gal-thumb-2.jpg" alt=""></li>
                            <li><img src="img/product-gallery/prod-gal-thumb-3.jpg" alt=""></li>
                        </ul>
                    </div>

                    <div class="review-listing">
                        <div class="review-prof-detail">
                            <div class="prof-pic">
                                <img src="img/prof-pic.png" alt="">
                            </div>
                            <div class="prof-detail">
                                <h3>Chinelo Chyke</h3>
                                <p>Jun 20, 2022</p>
                            </div>
                        </div>

                        <div class="rating-section">
                            <div class="rating-div">
                                <section class='rating-widget'>

                                    <!-- Rating Stars Box -->
                                    <div class='rating-stars text-center'>
                                        <ul id='stars'>
                                            <li class='star selected' title='Poor' data-value='1'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Fair' data-value='2'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Good' data-value='3'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>
                                            <li class='star selected' title='Excellent' data-value='4'>
                                                <i class='fa fa-star fa-fw'></i>
                                            </li>

                                        </ul>
                                    </div>
                                </section>
                            </div>
                        </div>

                        <div class="review-text">
                            <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                                nulla
                                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                                deserunt
                                mollit anim id est laborum.</p>
                        </div>

                        <ul class="review-imgs">
                            <li><img src="img/product-gallery/prod-gal-thumb-1.jpg" alt=""></li>
                            <li><img src="img/product-gallery/prod-gal-thumb-2.jpg" alt=""></li>
                            <li><img src="img/product-gallery/prod-gal-thumb-3.jpg" alt=""></li>
                        </ul>
                    </div>


                </div>
            </div>
        </div>


        <!-- trending section -->
        <div class="comm-section" data-aos="fade-up" data-aos-delay="300">
            <div class="container">
                <div class="seaction-heading">
                    <h3 class="section-heading">Similar Products</h3>
                    <a href="" class="button">View All</a>
                </div>

                <div class="swiper similarSwiper">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">

                            <div class="product-box-wrap">
                                <div class="product-box lred">
                                    <div class="products">
                                        <div class="product-hover">
                                            <figure class="products-img products-scard">
                                                <img src="img/tran-s.png" alt="" class="transparent">
                                                <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                            </figure>
                                        </div>
                                    </div>
                                    <div class="product-detail">
                                        <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                        <p class="product-description">Removes Tan & Dead <br /> Skin |
                                            Smoothens
                                            Skin</p>
                                        <div class="price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                            <span class="product-discount-detail t-red">(10% off)</span>
                                        </div>
                                        <div class="product-btn-grp">
                                            <a href="" class="button line small-padding"><span
                                                    class="icon-heart"></span></a>
                                            <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                                Add to Cart</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="swiper-slide">

                            <div class="product-box-wrap">
                                <div class="product-box lred">
                                    <div class="products">
                                        <div class="product-hover">
                                            <figure class="products-img products-scard">
                                                <img src="img/tran-s.png" alt="" class="transparent">
                                                <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                            </figure>
                                        </div>
                                    </div>
                                    <div class="product-detail">
                                        <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                        <p class="product-description">Removes Tan & Dead <br /> Skin |
                                            Smoothens
                                            Skin</p>
                                        <div class="price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                            <span class="product-discount-detail t-red">(10% off)</span>
                                        </div>
                                        <div class="product-btn-grp">
                                            <a href="" class="button line small-padding"><span
                                                    class="icon-heart"></span></a>
                                            <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                                Add to Cart</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="swiper-slide">

                            <div class="product-box-wrap">
                                <div class="product-box lred">
                                    <div class="products">
                                        <div class="product-hover">
                                            <figure class="products-img products-scard">
                                                <img src="img/tran-s.png" alt="" class="transparent">
                                                <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                            </figure>
                                        </div>
                                    </div>
                                    <div class="product-detail">
                                        <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                        <p class="product-description">Removes Tan & Dead <br /> Skin |
                                            Smoothens
                                            Skin</p>
                                        <div class="price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                            <span class="product-discount-detail t-red">(10% off)</span>
                                        </div>
                                        <div class="product-btn-grp">
                                            <a href="" class="button line small-padding"><span
                                                    class="icon-heart"></span></a>
                                            <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                                Add to Cart</a>
                                        </div>
                                    </div>
                                </div>
                            </div>


                        </div>
                        <div class="swiper-slide">

                            <div class="product-box-wrap">
                                <div class="product-box lred">
                                    <div class="products">
                                        <div class="product-hover">
                                            <figure class="products-img products-scard">
                                                <img src="img/tran-s.png" alt="" class="transparent">
                                                <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                            </figure>
                                        </div>
                                    </div>
                                    <div class="product-detail">
                                        <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                        <p class="product-description">Removes Tan & Dead <br /> Skin |
                                            Smoothens
                                            Skin</p>
                                        <div class="price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                            <span class="product-discount-detail t-red">(10% off)</span>
                                        </div>
                                        <div class="product-btn-grp">
                                            <a href="" class="button line small-padding"><span
                                                    class="icon-heart"></span></a>
                                            <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                                Add to Cart</a>
                                        </div>
                                    </div>
                                </div>
                            </div>


                        </div>
                        <div class="swiper-slide">

                            <div class="product-box-wrap">
                                <div class="product-box lred">
                                    <div class="products">
                                        <div class="product-hover">
                                            <figure class="products-img products-scard">
                                                <img src="img/tran-s.png" alt="" class="transparent">
                                                <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                            </figure>
                                        </div>
                                    </div>
                                    <div class="product-detail">
                                        <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                        <p class="product-description">Removes Tan & Dead <br /> Skin |
                                            Smoothens
                                            Skin</p>
                                        <div class="price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                            <span class="product-discount-detail t-red">(10% off)</span>
                                        </div>
                                        <div class="product-btn-grp">
                                            <a href="" class="button line small-padding"><span
                                                    class="icon-heart"></span></a>
                                            <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                                Add to Cart</a>
                                        </div>
                                    </div>
                                </div>
                            </div>


                        </div>
                        <div class="swiper-slide">

                            <div class="product-box-wrap">
                                <div class="product-box lred">
                                    <div class="products">
                                        <div class="product-hover">
                                            <figure class="products-img products-scard">
                                                <img src="img/tran-s.png" alt="" class="transparent">
                                                <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                                <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                            </figure>
                                        </div>
                                    </div>
                                    <div class="product-detail">
                                        <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                        <p class="product-description">Removes Tan & Dead <br /> Skin |
                                            Smoothens
                                            Skin</p>
                                        <div class="price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                            <span class="product-discount-detail t-red">(10% off)</span>
                                        </div>
                                        <div class="product-btn-grp">
                                            <a href="" class="button line small-padding"><span
                                                    class="icon-heart"></span></a>
                                            <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                                Add to Cart</a>
                                        </div>
                                    </div>
                                </div>
                            </div>


                        </div>


                    </div>
                    <div class="swiper-pagination pagination-design-3"></div>

                </div>


            </div>
        </div>


        <!-- FAQ Section -->
        <div class="comm-section">
            <div class="container">
                <div class="f-row">
                    <div class="w35 w-800-100">
                        <div class="faq-heading-section">
                            <h3 class="section-heading">Frequently <br> asked questions</h3>
                        </div>
                    </div>
                    <div class="w65 w-800-100">

                        <!-- accordion section -->
                        <div class="accordion_container accordion-container-big">
                            <div class="accordion-content-wrap">
                                <div class="accordion_head">sunt in culpa qui officia deserunt?<span
                                        class="plusminus">+</span>

                                </div>
                                <div class="accordion_body" style="display: none;">

                                    <div class="accordion-content">
                                        <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore
                                            eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                                            sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                    </div>
                                </div>
                            </div>

                            <div class="accordion-content-wrap">
                                <div class="accordion_head">sunt in culpa qui officia deserunt?<span
                                        class="plusminus">+</span>

                                </div>
                                <div class="accordion_body" style="display: none;">

                                    <div class="accordion-content">
                                        <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore
                                            eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                                            sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                    </div>
                                </div>
                            </div>

                            <div class="accordion-content-wrap">
                                <div class="accordion_head">sunt in culpa qui officia deserunt?<span
                                        class="plusminus">+</span>

                                </div>
                                <div class="accordion_body" style="display: none;">

                                    <div class="accordion-content">
                                        <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore
                                            eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                                            sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                    </div>

                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>



    </div>
    <!-- Main Container Ends -->

    <footer id="footer" class="home-footer"></footer>
    <!-- Footer Ends -->


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>

    <script src='https://cdnjs.cloudflare.com/ajax/libs/flexslider/2.2.0/jquery.flexslider-min.js'></script>

    <script src='https://use.fontawesome.com/0206006232.js'></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>

    <script src="https://unpkg.com/@dotlottie/player-component@1.0.0/dist/dotlottie-player.js"></script>


    <script src="js/common.js"></script>
    <script src="js/prod.js"></script>
</body>

</html>